add_executable (listener listener.c)
target_link_libraries (listener lcmtypes)

add_executable (send_message send_message.c)
target_link_libraries (send_message lcmtypes)

add_executable (send_large send_large.c)
target_link_libraries (send_large lcmtypes)

add_executable (listen_large listen_large.c)
target_link_libraries (listen_large lcmtypes)
